{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "valkyriesplus:thrown_poisondart",
			"materials": {
				"default": "snowball"
			},
			"textures": {
				"default": "textures/empty"
			},
			"geometry": {
				"default": "geometry.item_sprite"
			},
			"render_controllers": [
				"controller.render.item_sprite"
			],
			"animations": {
				"flying": "controller.animation.extra.poisondart"
			},
			"scripts": {
				"animate": [
					"flying"
				]
			},
			"particle_effects": {
				"valkyriesplus_poisondart": "valkyriesplus_poisondart"
			},
			"sound_effects": {
				"alivesound": "misc.dart.spit"
			}
		}
	}
}